package math.fractals;

import math.utils.*;

public class Fractal24 {
	public static void main(String[] args) {
		double[][] arr1 = {{10, 19.81, 0}, {19.81, 52.01, 0}, {0, 0, 1}};
		double[][] arr2 = {{-13.55}, {-17.11}, {1}};
		Tuple2d t = FractalUtil.solve(arr1, arr2);
		Util.print(t);
	}
}
